@media (min-width: 1200px){
.form-group .col-lg-3 {
    width: 21%;
}}
.wpcf7-form{
    background-color: rgba(255, 255, 255, 0.2);
    padding: 30px 0 30px 0;
    border-radius: 5px;
}

.btn-main{
    border-radius: 4px;
}
.form-group {
    margin-bottom: 0;
}
.home-signup .wpcf7-form{
    background-color: transparent;
    padding: 0;
    border-radius: 0;
}
.ddown {
    position: relative;
    display: inline-block;
}

.ddown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    padding: 12px 16px;
    right: 0;
    z-index:999;
}

.ddown:hover .ddown-content {
    display: block;
}			